export default defineContentScript({
  matches: ['https://*.lazada.vn/*', 'https://*.lazada.sg/*', 'https://*.lazada.co.id/*', 'https://*.lazada.com.my/*', 'https://*.lazada.com.ph/*', 'https://*.lazada.co.th/*'],
  main(ctx) {
    import('@content/lazada/loader.js').then((m) => m.main && m.main(ctx));
  },
});
